[submodule "AMiRo-OS"]
	path = os/AMiRo-OS
	url = https://gitlab.ub.uni-bielefeld.de/AMiRo/AMiRo-OS.git
[submodule "uRT"]
	path = middleware/uRT
	url = https://gitlab.ub.uni-bielefeld.de/AMiRo/uRtWare.git
	branch = finalPrototype
